.version.vehicles /* version checker */
{
	color: #00001B;
	background-color: #5C37C3;
}

.html
{
	background: #060606 url("/images/blanktexture.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 652.4000000000001px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -55px;
	padding-top: 1px;
	width: 0.01px;
}

#menuu1303
{
	z-index: 12;
	width: 261px;
	left: -1px;
}

#u1311
{
	width: 76px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1314
{
	width: 76px;
	padding-bottom: 6px;
}

#u1314:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1314.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1317-4
{
	width: 39px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
	left: 18px;
}

#u1314:hover #u1317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u1314.MuseMenuActive #u1317-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u1318
{
	width: 83px;
	min-height: 22px;
	margin-right: -10000px;
	left: 78px;
}

#u1319
{
	width: 83px;
	padding-bottom: 6px;
}

#u1319:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1319.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1320-4
{
	width: 46px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
	left: 18px;
}

#u1319:hover #u1320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1319.MuseMenuActive #u1320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1304
{
	width: 98px;
	min-height: 22px;
	margin-right: -10000px;
	left: 163px;
}

#u1305
{
	width: 98px;
	padding-bottom: 6px;
}

#u1305:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1305.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1306-4
{
	width: 62px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
	left: 18px;
}

#u1305:hover #u1306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1305.MuseMenuActive #u1306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#pu706
{
	width: 0.01px;
	margin-left: -37px;
	margin-top: 11px;
}

#u706
{
	z-index: 2;
	width: 958px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 37px;
}

#u1297-4
{
	z-index: 4;
	width: 1028px;
	min-height: 65px;
	margin-right: -10000px;
}

#u1298-4
{
	z-index: 8;
	width: 381px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 45px;
}

#pslideshowu1563
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 36px;
}

#slideshowu1563
{
	z-index: 61;
	width: 0.01px;
	height: 454px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 8px;
}

#u1564
{
	position: absolute;
	width: 920px;
	height: 305px;
	background-color: transparent;
	left: 3px;
}

#u1564popup
{
	z-index: 62;
}

#u1712
{
	z-index: 63;
	width: 920px;
	height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1567
{
	z-index: 65;
	width: 920px;
	height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1721
{
	z-index: 67;
	width: 920px;
	height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1730
{
	z-index: 69;
	width: 920px;
	height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1739
{
	z-index: 71;
	width: 920px;
	height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1748
{
	z-index: 73;
	width: 920px;
	height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1757
{
	z-index: 75;
	width: 920px;
	height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1580
{
	position: absolute;
	width: 683px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	top: 382px;
	left: 107px;
}

#u1580popup
{
	z-index: 77;
}

#u1715
{
	z-index: 78;
	width: 73px;
	height: 55px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 54px;
}

#u1581
{
	z-index: 80;
	width: 73px;
	height: 55px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u1724
{
	z-index: 82;
	width: 73px;
	height: 55px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#u1733
{
	z-index: 84;
	width: 73px;
	height: 55px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 304px;
}

#u1742
{
	z-index: 86;
	width: 73px;
	height: 55px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 387px;
}

#u1751
{
	z-index: 88;
	width: 73px;
	height: 55px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#u1760
{
	z-index: 90;
	width: 73px;
	height: 55px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 554px;
}

#u1715.SSSlideLinkSelected,#u1581.SSSlideLinkSelected,#u1724.SSSlideLinkSelected,#u1733.SSSlideLinkSelected,#u1742.SSSlideLinkSelected,#u1751.SSSlideLinkSelected,#u1760.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 73px;
	height: 55px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1573
{
	position: absolute;
	width: 925px;
	background-color: transparent;
	top: 305px;
	left: 1px;
}

#u1573popup
{
	z-index: 92;
}

#u1718-8
{
	z-index: 93;
	width: 905px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1574-4
{
	z-index: 101;
	width: 905px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1727-8
{
	z-index: 105;
	width: 905px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1736-4
{
	z-index: 113;
	width: 905px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1745-8
{
	z-index: 117;
	width: 905px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1754-4
{
	z-index: 125;
	width: 905px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1763-8
{
	z-index: 129;
	width: 905px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1572-4
{
	position: absolute;
	width: 10px;
	min-height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 67px;
	text-align: center;
	font-size: 48px;
	color: #534741;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	top: 367px;
}

#u1572-4popup
{
	z-index: 137;
}

#u1588-4
{
	position: absolute;
	width: 10px;
	min-height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 67px;
	text-align: center;
	font-size: 48px;
	color: #534741;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	top: 367px;
	left: 894px;
}

#u1588-4popup
{
	z-index: 141;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u1674-4
{
	z-index: 146;
	width: 102px;
	min-height: 54px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu1370
{
	width: 0.01px;
	margin-left: -5px;
	margin-top: 2px;
}

#u1370
{
	z-index: 31;
	width: 956px;
	margin-right: -10000px;
}

#u1371
{
	z-index: 32;
	width: 956px;
	height: 77px;
}

#pu1373-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 3px;
}

#u1373-4
{
	z-index: 33;
	width: 315px;
	min-height: 19px;
	margin-right: -10000px;
}

#u1372-4
{
	z-index: 37;
	width: 106px;
	min-height: 19px;
	margin-right: -10000px;
	left: 849px;
}

#u1374-4
{
	z-index: 41;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 81px;
}

#u1375-4
{
	z-index: 45;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 258px;
}

#u1376-4
{
	z-index: 49;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 435px;
}

#u1377-4
{
	z-index: 53;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 612px;
}

#u1378-4
{
	z-index: 57;
	width: 92px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 789px;
}

#u1673
{
	z-index: 145;
	width: 11px;
	height: 11px;
	border-style: none;
	border-color: transparent;
	background-color: #D01C65;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 121px;
}

#u4281
{
	z-index: 150;
	width: 112px;
	height: 46px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 74px;
}

#u4281.MuseLinkActive
{
	border-style: none;
	border-color: transparent;
	width: 113px;
	height: 47px;
	min-height: 1px;
	margin: 23px -9999px 1px 0px;
}

.ie #u4281,.ie #u4281.MuseLinkActive
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 121px;
}

